* {margin: 0; padding: 0;}

body {background: #FFF url(/img/bg_body.gif) 0 0 repeat-x; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 62.5%; }
html>body {font-size: 10px;}
body a, img {border: none;}

.clearfix {zoom: 1;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; font-size: 0; visibility: hidden;}
.clear {font-size: 0; line-height: 0; height: 0; padding: 0; margin: 0; display: block; clear: both;}

#main_page {width: 980px; margin: 0 auto; padding: 0 10px 0 10px; background: #FFF url(/img/bg_main_page.gif) 0 0 repeat-x;}
#main_page a, a:visited {color: #2e507e; text-decoration: none;}
#main_page a:hover {color: #000; text-decoration: none;}
#main_page:after {content: "."; display: block; height: 0; clear: both; font-size: 0; visibility: hidden;}

.ads_main {margin: 0px auto; position: relative; text-align: left; width: 1000px;}
	.adleft {overflow: hidden; position: absolute; left: -120px; top: 0; width: 120px;}
	.adright {overflow: hidden; position: absolute; right: -120px; top: 0; width: 120px;}

/*header*/
#header {width: 940px; height: auto; padding: 0 20px 0 20px; margin: 0 auto; background: #F7F3E8 url(/img/bg_header.gif) 0 0 repeat-x;} 
	#sigla_fanclub {float: left; display: inline; width: 241px; height: 96px; margin-top: 22px; overflow: hidden;}
	#sigla_fanclub a {display: block; background: #ed1c24 url(/img/sigla_fanclub.gif) 0 0 no-repeat; color: #FFF; line-height: 96px;}
	#sigla_fanclub h1 strong {visibility: hidden;}
	
	#header_right {float: right; width: 679px; font-family: Tahoma, sans-serif; margin-bottom: 2px;}
	#header_right .login {margin: 15px 0 10px 0; text-align: right; color: #dbeaf0; font-size: 11px;}
	#header_right .login a {color: #dbeaf0; line-height: 13px; vertical-align: middle;}
	#header_right .login a:hover {color: #FFF;}
	#header_right .login img {line-height: 13px; vertical-align: middle; margin: 0 10px 0 10px;}
	
	#header_right form .submit {width: 75px; margin: 0; padding: 0;}
	
	/*
	* > #header_right form .input_search {padding:0.28em;}*/
	#header_right .nav {margin: 27px 0 14px 20px; font-size: 1.1em; color: #7093c2; font-family: Tahoma, sans-serif;}
	* html #header_right .nav {margin: 27px 0 14px 20px; font-size: 1.1em; color: #7093c2;}
	#header_right .nav a {color: #7093c2; font-weight: bold;}
	#header_right .nav a:hover {color: #FFF;}
	#header_right .nav img {margin: 0 .5em 0 .5em;}
	
	#container .icons_links {float: right; display: inline; line-height: 16px; width: 170px;}
	#container .icons_links strong {font-size: 11px; font-family: Tahoma, Sans-Serif; color: #2f5990; vertical-align: middle; float: left; display: inline;}
	#container .icons_links a {vertical-align: middle; float: left; display: inline; margin: 0 3px;}
	
	.searchform {float: right; display: block; width: 208px; height: 20px; background: url(/img/bg_search.gif) 0 0 no-repeat; overflow: hidden;}
	.searchform input {vertical-align: middle;}
	.searchform label {vertical-align: middle; font-weight: bold;}
	.searchform input {width: 175px; padding: 2px 3px 2px 3px; height: 14px; float: left; display: inline; margin-top: 1px; margin-left: 1px; border: 0; font-size: 11px; color: #959595; vertical-align: middle; margin-right: 0px; font-family: tahoma, sans-serif;}
	.searchform a {margin: 1px 0 0 0; width: auto; padding: 0px; vertical-align: middle; float: left; display: inline;}
	* html .searchform input {padding: 1px 3px 1px 3px;}
	* + html .searchform input {padding: 1px 3px 1px 3px;}
	
	#main_menu {width: 690px; height: 35px; float: left; background: none; list-style-type: none; margin-top: 0px; margin-bottom: 10px; margin-left: 5px;}
	#main_menu li {float: left; display: inline; padding: 0px; font-size:14px; height: 35px; margin: 0 4px;}
	
	#header .banner_container {width: 940px; margin: 15px auto 0 auto; text-align: center; }
	#header .banner_container div.centered { margin: 0 auto; width: 728px; }
	/*#header .banner_container p {float: left; display: inline; width: 180px; margin-left: 20px; margin-right: 10px; background: url(/img/bullet1.gif) 0 .5em no-repeat; font-size: 1.7em; color: #2e507e; font-weight: bold;}
	#header .banner_container p a {position: relative; top: 0; left: .8em;}*/
	
	
/*container*/
#container {width: 940px; margin: 0 auto; padding: 15px 20px 20px 20px; background: #f7f3e8;}
	/*content*/
	#content {float: left; display: inline; width: 620px; margin-right: 10px; overflow: hidden;}
	#content .content_box {margin: 10px 0 10px 0; padding: 0 0 10px 0; border: solid 3px #FFF; background: #FFF url(/img/bg_heading_box.gif) 0 0 no-repeat;}
	#content .content_box h2 strong {visibility: hidden;}
	#content .content_box h3 {font-size: 17px; font-weight: bold; padding-right: 15px; padding-left: 0px; padding-bottom: 10px; padding-top: 5px; color: #000;}
	#content .content_box h3 a {color: #45464a;}
	#content .content_box h3 a:hover {color: #000;}

	#content #vedeta_sapt h3 {padding-left: 17px;}
	
	/*side navigation*/
	#side_navigation {float: left; display: inline; width: 300px; margin-left: 10px; overflow: hidden;}
	#side_navigation .side_box {width: 294px; margin: 10px 0 10px 0; padding: 0; border: solid 3px #FFF; background: #FFF url(/img/side_h_bg.gif) 0 0 repeat-x; font-size: 13px;}
	#side_navigation .side_box2 {width: 294px; margin: 10px 0 10px 0; padding: 0; padding-bottom: 5px; border: solid 3px #FFF; background: #FFF; font-size: 13px;}
	
		/*gaseste fanclub*/
		#side_navigation #gaseste h2 {width: 260px; line-height: 25px; margin: 17px 17px 0px 17px; background: url(/img/gaseste_fanclubul.gif) 0 0 no-repeat;}
		#side_navigation #gaseste h2 strong {visibility: hidden;}
		#side_navigation #gaseste div {width: 260px; height: 1px; font-size: 1px; padding: 0; margin: 0 17px 0 17px; background: url(/img/dotted2_bg.gif) 0 0 repeat-x;}
		#side_navigation #gaseste p {width: 260px; margin: 0 17px 0 17px; padding: 15px 0 15px 0; font-size: 11px; font-family: Tahoma, sans-serif; font-weight: bold; background: url(/img/dotted2_bg.gif) bottom center repeat-x;}
		#side_navigation #gaseste p a {margin: 0 -1px 0 0px; color: #45464a;}
		#side_navigation #gaseste p a:hover {margin: 0 -1px 0 0px; color: #bd0f16;}
		#side_navigation #gaseste .dotted { background: url(/img/dotted2_bg.gif) 0 bottom repeat-x; margin: 10px 0 10px 0;}
		#side_navigation #gaseste form {width: 260px; margin: 0 17px 10px 17px; font-family: Tahoma, sans-serif; font-weight: bold; }
		#side_navigation #gaseste form div {width: 260px; height: auto; padding: 0; margin: 10px 0 0 0; font-size: 12px; background: none;}
		#side_navigation #gaseste form div span {float: left; line-height: 1.8em; vertical-align: middle;}
		#side_navigation #gaseste form div input {float: right; width: 130px; height: 20px; border: solid 2px #dbd4c0; vertical-align: middle;}
		#side_navigation #gaseste form div select {float: right; width: 134px; border: solid 2px #dbd4c0; vertical-align: middle;}
		#side_navigation #gaseste form div strong {float: right; width: 134px; margin-top: 3px;}
		#side_navigation #gaseste form .floatnone {float: none; width: 16px; height: 16px;}
		#side_navigation #gaseste form label {margin-right: 7px;}
		#side_navigation #gaseste form div .paginare a {display: inline;}
		#side_navigation #gaseste form div .paginare a:hover {display: inline; color: #bd0f16;}

		
		/*aduna puncte*/
		#side_navigation #aduna_puncte { width: 300px; margin-bottom: 10px; }
		#side_navigation #aduna_puncte p {position: relative; top: 43%; padding: 20px 15px 25px 15px; font-size: 11px; color: #fff; text-align: center;}
		#side_navigation #aduna_puncte div {position: relative; top: 35%; left: 37%;}

		/*ai o stire*/
		#side_navigation #ai_stire h2 {width: 260px; line-height: 25px; margin: 17px 17px 0px 17px; background: url(/img/ai_stire.gif) 0 0 no-repeat;}
		#side_navigation #ai_stire h2 strong {visibility: hidden;}
		#side_navigation #ai_stire div {width: 260px; height: 1px; font-size: 1px; line-height: 1px; padding: 0; margin: 0 17px 0 17px; background: url(/img/dotted2_bg.gif) 0 0 repeat-x;}
		#side_navigation #ai_stire p {width: 260px; margin: 0 17px 0 17px; padding: 10px 0 10px 0; color: #45464a; font-size: 11px; font-family: Tahoma, sans-serif; font-weight: normal;}
		#side_navigation #ai_stire .dotted { background: url(/img/dotted2_bg.gif) 0 bottom repeat-x; margin: 10px 0 10px 0;}

 		#side_navigation #propune_clip h2 {width: 260px; line-height: 25px; margin: 17px 17px 0px 17px; background: url(/img/ai_video_cu_vedeta.gif) 0 0 no-repeat;}
		#side_navigation #propune_clip h2 strong {visibility: hidden;}
		#side_navigation #propune_clip div {width: 260px; height: 1px; font-size: 1px; line-height: 1px; padding: 0; margin: 0 17px 0 17px; background: url(/img/dotted2_bg.gif) 0 0 repeat-x;}
		#side_navigation #propune_clip p {width: 260px; margin: 0 17px 0 17px; padding: 10px 0 10px 0; color: #45464a; font-size: 11px; font-family: Tahoma, sans-serif; font-weight: normal;}
		#side_navigation #propune_clip .dotted { background: url(/img/dotted2_bg.gif) 0 bottom repeat-x; margin: 10px 0 10px 0;}


		/*arhiva stiri*/
		#side_navigation #arhiva_stiri h2 {width: 260px; line-height: 25px; margin: 17px 17px 0px 17px; background: url(/img/arhiva_stiri.gif) 0 0 no-repeat;}
		#side_navigation #arhiva_stiri h2 strong {visibility: hidden;}
		#side_navigation #arhiva_stiri div {width: 260px; height: 1px; font-size: 1px; line-height: 1px; padding: 0; margin: 0 17px 0 17px; background: url(/img/dotted2_bg.gif) 0 0 repeat-x;}
		#side_navigation #arhiva_stiri p {width: 260px; margin: 0 17px 0 17px; padding: 10px 0 10px 0; color: #45464a; font-size: 11px; font-family: Tahoma, sans-serif; font-weight: normal;}
		#side_navigation #arhiva_stiri .dotted { background: url(/img/dotted2_bg.gif) 0 bottom repeat-x; margin: 10px 0 10px 0;}
		#side_navigation #arhiva_stiri form {width: 260px; margin: 10px 17px 10px 17px; font-size: 1.1em; font-family: Tahoma, sans-serif; font-weight: bold; }
		#side_navigation #arhiva_stiri form select {float: none; margin: 5px; border: solid 2px #dbd4c0; font-weight: normal; vertical-align: middle;}
	
	/*keywords*/
	#keywords {clear: both; display: block; width: 920px; background: #FFF;font-size: 1.6em; padding:10px; }
/*	#keywords ul {padding: 10px; width: 920px; font-weight: bold; font-size: 1.6em; white-space: nowrap}
	#keywords ul li {float:left; padding: 0px 10px 0px 10px; background: url(/img/circle.gif) right 7px no-repeat;}*/
	
	/*footer*/
	#footer {width: 100%; height: 74px; border-top: solid 7px #dbeaf0; background: #2e486b;}
	#footer .footer_menu {float: left; margin: 30px 10px 0 10px;}
	#footer .footer_menu a {padding: 0 10px 0 10px; color: #dbeaf0; background: url(/img/sep_login.gif) right 0 no-repeat; font-size: 11px;}
	#footer .footer_menu a:hover {color: #FFF; background: url(/img/sep_login.gif) right 0 no-repeat;}
	#footer .footer_menu a.last {background: none;}
	#footer .footer_menu a.last:hover {background: none;}
	#footer .copy {float: right; margin: 30px 10px 0 10px; font-size: 11px; color: #dbeaf0; }

/* overlay */
.overlay
{
	position:fixed;
	background:#fff;
	width:100%;
	height:100%;
	z-index:1000;
	top:0px;
	left:0px;
	opacity:0;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	display:none;
	overflow: hidden;
}

* html .overlay
{
	display:block;
	position:absolute;
	background:#fff;
	width:100%;
	height:100%;
	z-index:1000;
	top:0px;
	left:0px;
	opacity:0;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	display:none;
	overflow: hidden;
}

.overbox
{
	xposition:fixed;
	background:url(/img/transparent.png);
	xtop:50%;
	xleft:50%;
	xz-index:1001;
	padding:1em;
	font-size:1.2em;
	display:none;
	xmargin-top: -50px;
	xmargin-left: -100px;
}

* html .overbox { 
	xposition:absolute; 
	xwidth:250px;
}

.overbox div
{
	background:#fff;
	width:100%;
	height:100%;
}
.overbox div p
{
	padding:8px;
}

.overbox form p textarea
{
	height: 130px;
}

#_login form label
{
	float:left;
	width:50px;
	font-weight:bold;
	padding:2px;
}

#_login form input
{
	padding:2px;
	border:2px solid #B3C8E6;
	width:200px;
}


button, a.button, input.button
{
	background:#B3C8E6;
	border:none;
	padding:4px;
	color:#2E486B;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
}

.albume button,
.poze_album button,
.galerie_3 button,
.galerie_2 button
{
	background:#fff;
	padding:0em;
}

.albume button:hover,
.poze_album button:hover,
.galerie_3 button:hover,
.galerie_2 button:hover
{
	background:#fff;	
}

button:hover
{
	background:#C6DEFF;	
}


/* comentarii */
#comments .comentariu {margin: 0px/* 10px 0px 10px*/; background: url(/img/dotted2_bg.gif) center bottom repeat-x;padding: 5px 0 10px 0;font-size:12px;}
#comments  div.hidden {padding:0px;}
#comments .comentariu .title {float: left; margin: 5px 0 5px 0; font-weight: normal; color: #666;width:100px;}
#comments .comentariu .title a {display: block; color: #2e507e; font-weight: bold;}
#comments .hidden .title {display:none;width:480px;}
#comments .comentariu p{float: right;width: 450px;color: #000;line-height:1.3em;padding:2px;margin:0px;}
#comments  div.hidden p.subject{float:none}
#comments .comentariu p.subject{float: right;width: 450px;color: #000;line-height:1.3em;padding:2px;margin:0px;}
#comments .comentariu p.comment{float: right;width: 400px;color: #000;line-height:1.3em;padding:5px 15px;margin:0px;min-height:100px;background:#eee url(/img/bg_comentariu.gif) repeat-y;font-size:12px;text-align:left;}
#comments .hidden p {display:none;}
#comments .hidden .subject {display:block;float:none;}
#comments .subject a {float:left}
#comments .subject .up {background:url(/img/arrow3.gif) 0px 0px no-repeat;width:9px;height:9px;display:block;margin:5px 3px;}
#comments .subject .down {background:url(/img/arrow5.gif) 0px 0px no-repeat;width:9px;height:9px;display:block;margin:5px 3px;}

@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
    font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 3px;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
    margin: 0 0 0 2px;
    font-weight: bold;
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    float: left; /* fixes dir=ltr problem and other quirks IE */
    padding: 0 0px;
    background: url(i/tabs.png) no-repeat;
}
.ui-tabs-nav a {
    margin: 5px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    background-position: 100% 0;
    text-decoration: none;
    white-space: nowrap; /* @ IE 6 */
    outline: 0; /* @ Firefox, prevent dotted border after click */    
}
.ui-tabs-nav a:link, .ui-tabs-nav a:visited {
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color: #9FABB7;
}
.ui-tabs-nav .ui-tabs-selected a {
    /*position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;*/
}
.ui-tabs-nav a span {
    padding-top: 1px;
    padding-right: 0;
    height: 10px;
    background-position: 0 0;
    line-height: 20px;
}
.ui-tabs-nav .ui-tabs-selected a span {
    /*padding-top: 0;
    height: 27px;
    background-position: 0 -23px;*/
    /*line-height: 27px;*/
	color:#BD0F16;
	text-decoration:none;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited,
.ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited {
    color: #000;
}

.ui-tabs-panel 
{
/*    border: 1px solid #519e2d;*/
    padding: 10px;
	margin:10px;
	/*padding-top:20px;*/
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}
/*.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}*/

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}
/* end tabs */

div.warningMessage,#warningMessage
{
	background:#FFFFD4 url('/images/admin/warning.png') 5px center no-repeat;
	padding:15px;
	padding-left:60px;
	margin:5px;
	border:1px solid #ccc;
	font-size:1.5em;
	display: block;
	margin:1em;
    vertical-align: middle;
}

div.infoMessage,#infoMessage
{
	background:#FFFFD4 url('/images/admin/info.png') 5px center no-repeat;
	padding:15px;
	padding-left:60px;
	margin:5px;
	border:1px solid #ccc;
	font-size:1.5em;
	display: block;
	margin:1em;
    vertical-align: middle;
}

#main_page div.warningMessageForm
{
	background:#FFFFD4;
	font-size:15px;
	border:1px dotted #DBD4C0;
	color:#555;
}

#main_page div.warningMessageForm p
{
	padding-top:5px;
	padding-left:5px;
}

#main_page div.warningMessage p,#warningMessage p
{
	padding:10px;
	font-size: 15px;
    color: #000;
    font-weight: normal;
	background: none;
}

#main_page div.warningMessage p a,#warningMessage p a {font-weight: bold; color: red;}

#main_page div.errorMessage
{
	background:#FFFFD4 url('/images/admin/error.png');
	padding:20px;
	padding-left:60px;
	margin:5px;
	background-repeat:no-repeat;
	border:1px solid #ccc;
}

/**/
#main_page #content div.warningMessageForm
{
	background:#FFFFD4;
	font-size:15px;
	border:1px dotted #DBD4C0;
	color:#555;
}

#main_page #content div.warningMessageForm p
{
	padding-top:5px;
	padding-left:5px;
}

#main_page #content div.warningMessage p,#warningMessage p
{
	padding:10px;
	font-size: 15px;
    color: #000;
    font-weight: normal;
}

#main_page #content div.errorMessage
{
	background:#FFFFD4 url('/images/admin/error.png') 5px 5px no-repeat;
	padding:25px;
	padding-left:70px;
	margin:5px;
	background-repeat:no-repeat;
	border:1px solid #ccc;
	font-size: 15px;
}

/**/

/* gaseste fanclub */
#results a
{
	display:block;
}
#results .paginare2 a {display: inline;}
/* autocomplete */
input.autocomplete-loading
{
	background-image:url(/images/autocomplete.gif);
	background-position: center right;
	background-repeat:no-repeat;
}
ul.autocomplete 
{
    position: absolute;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid ButtonShadow;
    margin: 0px;
    padding: 0px;
    list-style: none;
    color: #000;
	display:none;
	z-index:1000;
   font-size: 11px;
}
ul.autocomplete li 
{
  display: block; 
  padding: 0.3em; 
  overflow: hidden;
  width: 100%;
  cursor:pointer;
}

ul.autocomplete li.selected 
{
  background-color: Highlight ; 
  color: #fff;
}


/*ai o poza*/
#side_navigation #ai_poza h2 {width: 260px; line-height: 25px; margin: 17px 17px 0px 17px; background: url(/img/ai_poza.gif) 0 0 no-repeat;}
#side_navigation #ai_poza h2 strong {visibility: hidden;}
#side_navigation #ai_poza div {width: 260px; height: 1px; font-size: 1px; line-height: 1px; padding: 0; margin: 0 17px 0 17px; background: url(/img/dotted2_bg.gif) 0 0 repeat-x;}
#side_navigation #ai_poza p {width: 260px; margin: 0 17px 0 17px; padding: 10px 0 10px 0; color: #45464a; font-size: 11px; font-family: Tahoma, sans-serif; font-weight: normal;}
#side_navigation #ai_poza .dotted { background: url(/img/dotted2_bg.gif) 0 bottom repeat-x; margin: 10px 0 10px 0;}

/* autocomplete */
.autocompleteInput
{
	background:#fff url(/img/autocomplete.png) right no-repeat;
}


#_login h2
{
	font-size:1.5em;
}

#_login form
{
	border:1px solid #ccc;
	padding:5px;
}

#register
{
	width:200px;
	float:left;
}

#notfound404 {width: 934px; margin: 10px 0 10px 0; padding: 0 0 10px 0; border: solid 3px #FFF; background: #FFF url(/img/bg_content_2.gif) 0 0 no-repeat;}
#notfound404 h2 {width: 236px; height: 54px; background: url(/images/eroare.gif) 6px 0 no-repeat;}
#notfound404 h2 strong {visibility: hidden;}
#notfound404 p{font-size:13px;margin:10px 17px;}
#notfound404 h2.sorry { background: url(/images/eroare_2.gif) 6px 0 no-repeat;}

/* tree view */
.treeview, .treeview a 
{
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
}
.treeview ul 
{
	background-color: white;

}

.treeview ul { 
	padding: 0;
	margin: 0;
	list-style: none;
}

.treeview .hitarea {
	background: url(/img/bullet2.gif) no-repeat;
	background-position:0px 6px;
	height: 16px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
	display: inline;
	float:none;
}

.treeview li { 
	margin: 0;
	padding: 3px 0pt 3px 16px;
}

.treeview a.selected {
	background-color: #eee;
}
#treecontrol { margin: 1em 0; display: none; }

.treeview .hover { color: red; cursor: pointer; }

.treeview li { background: url(/img/bullet3.gif) 0 0 no-repeat; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -26px; }

.treeview .expandable-hitarea { background-image: url(/img/bullet3.gif);background-position: 0px 3px;}

.treeview li.last { background:none;}
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(/img/bullet3.gif); }  
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-image: url(/img/bullet3.gif); }

/*.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-image: none; }*/

#commentsMessage
{
	padding:15px;
	background:#FFFFD4;	
	border:1px solid #ccc;
	font-size:1.5em;
	display:none;
}

.paginare
{
	clear:both;
	width:auto;
	text-align:center;
}

.stars {
}
.star {
	float : left;
}
.fanclub {
	float : right;
}

/*custom*/
	/*Captcha - report abuse*/
	#_abuse #abuse_captcha {display:none;}

.ucfirst { text-transform: capitalize; }
#subCounty { display: none; }

	#container .nav {margin: 0px 0 0px 3px; padding-top: 3px; font-size: 12px; color: #7093c2; font-family: Tahoma, sans-serif; float: left; display: inline; width: 528px; vertical-align: middle;}
	* html #container .nav {margin: 0px 0 0px 3px; font-size: 12px; color: #7093c2;}
	#container .nav a {color: #7093c2; font-weight: bold;}
	#container .nav a:hover {color: #000;}
	#container .nav img {margin: 0 5px 0 5px;}
	
	#container .rss {float: left; display: inline; font-size: 11px; vertical-align: middle;}
	#container .rss a {color: #2f5990; font-weight: bold; background: url(/img/icon_rss.gif) 100% 0 no-repeat; display: block; padding-right: 14px; padding-top: 1px; width: 75px; height: 20px;}
	#container .rss a:hover {color: red; font-weight: bold; background: url(/img/icon_rss.gif) 100% 0 no-repeat; display: block; padding-right: 14px; padding-top: 1px; width: 75px; height: 20px;}

#_abuse 
{
	width:auto;
}

.ac_results {background: #fff; font-size: 12px; border: solid 1px #2F5A92;}
.ac_results li {margin: 3px 0; padding: 2px 2px 2px 5px; cursor: pointer;}
.ac_results li.ac_even {background: #e3f0f5;}

.banner_right { margin-bottom: 10px; }
.trafic { text-align: center; padding: 10px 0 5px 0; }

/* Paginarea stirilor la vedete, stiri */
#content #stire.content_box .paginare2, #content #vedeta_sapt.content_box .paginare2, #content #cautare_stiri.content_box .paginare2 {text-align: center; margin: 10px;}
#content #stire.content_box .paginare2 a, #content #vedeta_sapt.content_box .paginare2 a, #content #cautare_stiri.content_box .paginare2 a {padding: 0 3px 0 3px; font-weight: bold; font-size: 12px;}
#content #stire.content_box .paginare2 a.sel, #content #vedeta_sapt.content_box .paginare2 a.sel, #content #cautare_stiri.content_box .paginare2 a.sel {background: #cc0000; color: #fff; font-size: 12px;}
#content #stire.content_box .paginare2 b.sel, #content #vedeta_sapt.content_box .paginare2 b.sel, #content #cautare_stiri.content_box .paginare2 b.sel {background: #cc0000; color: #fff; font-size: 12px;padding: 0 3px 0 3px;}

.calendar {margin: 20px auto; width: 210px; text-align: center;}
.calendar .luna {margin: 5px 0;}
.calendar .luna a {vertical-align: middle; line-height: 20px;}
.calendar .luna strong {vertical-align: middle; font-family: trebuchet ms, sans-serif; font-size: 18px;}


.calendar_events h2 {background: url(/img/title_calendar_evenimente.gif) 0 0 no-repeat;height:28px; line-height:30px; margin:12px 10px 5px; width:227px;}
.calendar_events h2 strong {visibility: hidden;}

	#side_navigation #calendar  {margin: 20px auto;}

#side_navigation .last_comment {margin: 10px; font-size: 13px;}
#side_navigation .last_comment div {font-weight: bold; color: #2e507e; margin-bottom: 3px;}
#side_navigation .last_comment p {margin-top: 2px;}
#side_navigation .last_comment p a.vezi {font-weight: bold; color: #bd0f16; background: url(../img/arrow1.gif) no-repeat scroll 100% 5px; padding-right: 10px;}
#side_navigation .last_comment p a.vezi:hover {font-weight: bold; color: #000; background: url(../img/arrow1.gif) no-repeat scroll 100% 5px; padding-right: 10px;}